@charset "UTF-8";

.page-header {
  background-image: url(/products/images3/title-mv_sp.jpg);
}

/*.other-link a {
  grid-template-columns: 2.8rem 1fr;
  align-items: flex-end;
  min-width: 17rem;
  padding-inline: 2rem;
}
.other-link a::before {
  grid-row: span 2;
  align-self: center;
}
.other-link a::after {
  display: none;
}
.other-link a span {
  display: block;
  align-self: flex-start;
  grid-column: 2;
  font-size: 1rem;
  line-height: 1.8;
}*/

.other-link-inner{
  flex-wrap:wrap;
  justify-content:flex-start;
}

.other-link-inner a.other-link-newproduct {
  gap: 1.5rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-selector {
  gap: 1rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-list {
  gap: 1rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-list span {
  font-size: 0.9rem;
}
  
.c-contents-list {
  grid-template-columns: 1fr;
  margin-top: 2rem;
  row-gap: 1.5rem;
}
.c-contents-list li {
  border: 1px solid #e9ecee;
  margin: -1px 0 0 0;
}
.c-contents-list li .body {
  gap: 0.9rem;
  padding-inline: 1.1rem;
}
.c-contents-list li .body::after {
  left: 2rem;
}
.c-contents-list li .body span {
  font-size: 1.2rem;
}

.support-list {
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  margin-top: 6rem;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding: 3rem 0;
}
.support-list li a {
  height: 6.4rem;
  padding-inline: 5rem 1rem;
  background-position: left 1.2rem center;
  font-size: 1.4rem;
}
.support-list li a::after {
  display: none;
}
.support-list li a span {
  font-size: 1.2rem;
  font-weight: normal;
}

aside.banner {
  margin-top: 4rem;
}

/* ----------------------------------------
.description
---------------------------------------- */
.description {
}

.description p {
  font-size: 1.4rem;
}
.description strong {
  font-size: 1.8rem;
}
.description strong em {
  font-size: 3.2rem;
}

/* ----------------------------------------
.c-topics
---------------------------------------- */
.c-topics ul {
  justify-content:flex-start;
}

